.page-calculadora-cidr #results-cidr-subnets .results-table-container {
    max-height: 580px;
    overflow: auto;
}

.page-calculadora-cidr #results-cidr-subnets .results-table thead {
    position: sticky;
    top: 0;
    background: #f8f9fc;
}

body.dark-mode .page-calculadora-cidr #results-cidr-subnets .results-table thead {
    background: #1c202a;
}
